/* Class = "NSButtonCell"; title = "Save"; ObjectID = "3"; */
"3.title" = "Bewaar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5"; */
"5.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "12"; */
"12.title" = "Toon in Daylite";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "Ln0-EL-ksy"; */
"Ln0-EL-ksy.title" = "Wijzig";

